cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
996
Views
0
Helpful
3
Replies
Pedro Morais
Beginner

ASR9K - 4.2.3 - SMUs

Hello XR Experts,

As always, I'm struggling to decide what SMUs should I install in my client's routers. The document that Cisco now publishes is very good, however there are still some minor discrepancies.

In the document:

http://www.cisco.com/web/Cisco_IOS_XR_Software/pdf/ASR9000_423_Release_Recommendation.pdf

http://www.cisco.com/web/Cisco_IOS_XR_Software/pdf/ASR9000_423_Release_Recommendation.pdf
it's written that CSCud37351 supercedes CSCuc10652, CSCuc56705, CSCuc84257, CSCuc79084, CSCuc59492 and CSCud39254. Also, CSCud19188 SMU install is recommended. However in CSCud37351 SMU release notes it says that CSCud37351 supercedes CSCud19188.

So I'm a bit lost and don't know if I should install CSCud19188, or not???

Thanks.

Cheers,

Pedro

3 REPLIES 3
Parthiv Shah
Cisco Employee

Hi,

We are checking the documentation. But it looks like CSCud19188 is superseded by CSCuc59492 and CSCuc59492 is superseded by CSCud37351. So you shouldn't require to load CSCud19188 SMU.

Thanks

PArthiv

Hi Parthiv,

I always follow the SMU's "release notes" and so I didn't load CSCud19188 SMU. However a clarification in "ASR9000 IOS XR 4.2.3 General Release Recommendation" would be nice.

Thanks.

Cheers,

Pedro

Hi Pedro

Yes. Document will be updated to remove the requirement for CSCud19188.

Thanks

Parthiv

Content for Community-Ad